Bug 470358 - http://fedoraproject.org/wiki/Docs/Beats/PackageNotes has legal notice
Summary: http://fedoraproject.org/wiki/Docs/Beats/PackageNotes has legal notice
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2008-11-06 20:42 UTC by Bill Nottingham
Modified: 2014-03-17 03:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-07 02:38:17 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2008-11-06 20:42:58 UTC
Provide details here.  Do not change the blocking bug.

Shouldn't that be in the legal section?

Comment 1 Karsten Wade 2008-11-07 02:38:17 UTC
My understanding of this content is that we do not want to view it as part of the legal content we provide with respect to the whole distribution, which is the legalnotice.  When I checked with Spot this release, he said we could leave it in for another release.  IIRC, we leave it under package notes to show it is something we are obligated to supply in relation to the certain packages, but not as notes covering the whole distro.


Note You need to log in before you can comment on or make changes to this bug.